SYD-LOG(1)

NAME

syd-log - display syd access violation logs using journalctl(1)

SYNOPSIS

syd-log

DESCRIPTION

The syd-log utility may be used as a shorthand to display syd access violation logs using journalctl(1). It is functionally identical to running "journalctl SYSLOG_IDENTIFIER=syd".

SEE ALSO

syd(1), syd(2), syd(5), journalctl(1)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.